import type { _ICCameraItem } from "./ICCameraItem.js";
import type { _NSArray } from "../Foundation/NSArray.js";
export declare class _ICCameraFolder extends _ICCameraItem {
    static alloc(): _ICCameraFolder;
    static new(): _ICCameraFolder;
    init(): _ICCameraFolder;
    /** @property contents @abstract ￼A list of items contained by this folder. */
    contents(): _NSArray | null;
}
